.toastSuccess {
    position: fixed;
    top: 10%;
	left: 50%;
    transform: translate(-50%, -50%);
    background: linear-gradient(
        to right,
        rgba(34, 197, 94, 0.2),   /* #22c55e với alpha 0.2 */
		rgba(34, 197, 94, 0.9),   /* #22c55e với alpha 0.9 */
		rgba(34, 197, 94, 0.2)    /* #22c55e với alpha 0.2 */
    );
    color: white;
    font-size: 25;
    padding: 15px 30px;
    opacity: 0;
    transition: all 0.5s ease-out;
    z-index: 10000000;
}

.toastError {
    position: fixed;
    top: 10%;
	left: 50%;
    transform: translate(-50%, -50%);
    background: linear-gradient(
        to right,
        rgba(255, 0, 0, 0.2),   /* #ff0000 với alpha 0.2 */
		rgba(255, 0, 0, 0.9),   /* #ff0000 với alpha 0.9 */
		rgba(255, 0, 0, 0.2)    /* #ff0000 với alpha 0.2 */
    );
    color: white;
    font-size: 25;
    padding: 15px 30px;
    opacity: 0;
    transition: all 0.5s ease-out;
    z-index: 10000000;
}

.dt-layout-start, .dt-layout-end{
	display: none !important;
}

.parentShop {
	text-align: center;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(1, 1fr);
    gap: 5px;
	cursor: pointer;
}

.modal, table{
	color: #000000 !important;
}

.div1 img{
	    width: 100px;
    text-align: center;
    display: inline;
    border: solid 2px #ffec04;
    border-radius: 8px;
}

.div2{
	vertical-align: middle;
    position: relative;
    top: 40%;
}

.p1{
	color: red;
}

.p2{
	color: red;
}

#btnNav{
	    display: block;
    float: right;
    z-index: 9999999;
    position: relative;
}
.navBar {
    display: none;    
}

@media (min-width: 576px) {
    .navBar {
       display: block; 
    }
	#btnNav{
		display: none;
		float: right;
	}
}